﻿@charset "UTF-8";

/* --------------------------------------------------------------------
  販売取次店
-------------------------------------------------------------------- */
a.agency_name_ {
  font-size: 13px;
  font-weight: bold;
}

div.agencylist_ div.List_Item_ {
  margin: 0 0 5px 0;
  padding: 5px 0 5px 5px;
  width: 90%;
  max-width: 90%;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #fff;
  text-align: left;
}

div.agency_img_ {
  margin: 0;
  padding: 0;
  float: left;
  overflow: hidden;
}

div.agency_img_ img {
  vertical-align: top;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  object-fit: contain;
}

div.agencylist_ div.List_Item_ div.img_ {
  float: left;
  display: inline;
  width: 100px;
  height: 100px;
  aspect-ratio: 1 / 1;
}

div.agencylist_ div.List_Item_ div.img_ img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  object-fit: contain;
  word-break: break-all;
}

div.agency_img_ .img_L_ {
  padding-bottom: 10px;
  width: 380px;
  height: 380px;
  aspect-ratio: 1 / 1;
}

div.agency_img_ .img_L_ img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  object-fit: contain;
}

div.agency_img_ .etc_img_line_ {
  padding-bottom: 5px;
  overflow: hidden;
}

div.agency_img_ .etc_img_item_ {
  padding-right: 5px;
  width: 186px;
  height: 186px;
  aspect-ratio: 1 / 1;
  float: left;
}

div.agency_img_ .etc_img_item_:nth-of-type(2n) {
  padding-right: 0;
}

div.agency_img_ .etc_img_ {
  padding-bottom: 20px;
  overflow: hidden;
}

div.agencylist_ div.List_Item_ div.desc_ {
  margin: 0 0 0 5px;
  float: left;
  display: inline;
  width: calc(100% - 130px);
  max-width: calc(100% - 130px);
  overflow-wrap: break-word;
  word-break: break-all;
}

div.agencylist_ div.List_Item_ .agency_information_list_ {
  margin-top: 10px;
}

h3.agency_info_title_ {
  margin: 0 0 24px;
  padding: 12px 20px;
  border-left: 8px solid #707070;
  font-size: 18px;
  font-weight: 500;
  color: #FFF;
  background: #222222;
}

div.agencydetail_ {
  margin-bottom: 10px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.agency_info_ .comment_,
.agency_info_comment_ {
  word-break: break-all;
}

div.agency_info_ {
  float: right;
  width: calc(100% - 490px);
}

div.agency_info_ .comment_ {
  padding-bottom: 20px;
}

div.agency_introduction_ h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 14px;
  background-color: #f6f6f6;
  border-left: 5px solid #4cae8d;
}

div.agency_introduction_ .agency_info_comment_ {
  margin-bottom: 10px;
}

div.agency_introduction_ .img_ img {
  width: 150px;
  margin: 7px 0;
}

div.agencyinfodetail_ {
  width: 380px;
}

table.agencyinfodetail_ {
  margin: 0 0 40px;
  padding: 20px 0;
  width: 100%;
  border: 1px solid #DEDEDE;
  border-collapse: collapse;
  font-size: 16px;
}

table.agencyinfodetail_ th {
  width: 200px;
  min-width: 165px;
  padding: 4px 0 4px 20px;
  border: 0;
  box-sizing: border-box;
  font-weight: normal;
  background: none;
}

table.agencyinfodetail_ td {
  width: calc(100% - 200px);
  padding: 4px 24px 4px 15px;
  border: 0;
  box-sizing: border-box;
  font-weight: 500;
  background: none;
  word-break: break-all;
}

table.agencyinfodetail_ tr:first-child th,
table.agencyinfodetail_ tr:first-child td {
  padding-top: 24px;
}

table.agencyinfodetail_ tr:last-child th,
table.agencyinfodetail_ tr:last-child td {
  padding-bottom: 24px;
}

div.agency_ {
  width: 1455px;
  margin: 0 auto;
}

div.agency_.col1_ {
  padding: 0;
}

div.agency_ table {
  width: 100%;
}


table.selectagencylist_ th.check_,
table.selectagencylist_ td.check_ {
  width: 32px;
}

table.selectagencylist_ th.agency_name_,
table.selectagencylist_ td.agency_name_ {
  width: 432px;
}

table.selectagencylist_ td.agency_name_ {
  white-space: normal;
  overflow-wrap: anywhere;
}

.agency_.col1_ form div.message_ {
  color: #404040;
}
